<?php
$z[0]=Array("match","<div class=\"wenzhang\">[内容]<div id=\"function_code_page\">",5,89);
$z[1]=Array("trim","@me=str_replace('/news/','http://www.xinnue.com/news/',@me);",98,181);
$z[2]=Array("function","",188,219);

?>